<!ENTITY addsiterule "Adicionar">
<!ENTITY addsiterule.ak "Adicionar">
<!ENTITY domaintype "No domínio">
<!ENTITY domaintype.ak "N">
<!ENTITY site "Site">
<!ENTITY title "Especificar sites">
<!ENTITY type "Tipo">
<!ENTITY urltype "Exatamente">
<!ENTITY urltype.ak "E">
<!ENTITY urlprefixtype "Começa por">
<!ENTITY urlprefixtype.ak "C">
